#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 z-dns-z-dns-internal
version:              4.0.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.0.1-Chyypyw4qnCIWZgHHarrkk-dns-internal
key:                  dns-4.0.1-Chyypyw4qnCIWZgHHarrkk-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  c77e11bdb7dd3136234fa46459fe23d3
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-8.8.3/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.8.3/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/dns-4.0.1
hs-libraries:         HSdns-4.0.1-Chyypyw4qnCIWZgHHarrkk-dns-internal
depends:
    array-0.5.4.0 async-2.2.2-EhXh0MVwjbPIdyzx0JEPWD
    attoparsec-0.13.2.3-Ly3opcHExc4FDAnpaswQZX
    auto-update-0.1.6-8NV9BGOjMZHBnxeSMgQl8E base-4.13.0.0
    base16-bytestring-0.1.1.6-J3g2X7BxmtW2I6DRkwScma
    base64-bytestring-1.0.0.3-6S8ngfxTJ9zGNONbqlNUtw
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.26-1XTDhbMuGVDHMLs3fKDqmK
    hourglass-0.2.12-3Np2BZyIGVHLL8vNHVBHAE
    iproute-1.7.9-BmokDV7DaNN5l3im67csVT mtl-2.2.2
    network-3.1.1.1-6PUzEyI3Oz6H5EpZoylDU1
    psqueues-0.2.7.2-1FU22ym8uz1JmjqoHYWhVw

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              4.0.1
visibility:           public
id:                   dns-4.0.1-JM2V8WhVIOC4aqEANrfO6C
key:                  dns-4.0.1-JM2V8WhVIOC4aqEANrfO6C
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  6e78efd07f7a0b261b80e4e0d97756d0
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-8.8.3/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.8.3/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/dns-4.0.1
hs-libraries:         HSdns-4.0.1-JM2V8WhVIOC4aqEANrfO6C
depends:
    array-0.5.4.0 async-2.2.2-EhXh0MVwjbPIdyzx0JEPWD
    attoparsec-0.13.2.3-Ly3opcHExc4FDAnpaswQZX
    auto-update-0.1.6-8NV9BGOjMZHBnxeSMgQl8E base-4.13.0.0
    base16-bytestring-0.1.1.6-J3g2X7BxmtW2I6DRkwScma
    base64-bytestring-1.0.0.3-6S8ngfxTJ9zGNONbqlNUtw
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.26-1XTDhbMuGVDHMLs3fKDqmK
    dns-4.0.1-Chyypyw4qnCIWZgHHarrkk-dns-internal
    hourglass-0.2.12-3Np2BZyIGVHLL8vNHVBHAE
    iproute-1.7.9-BmokDV7DaNN5l3im67csVT mtl-2.2.2
    network-3.1.1.1-6PUzEyI3Oz6H5EpZoylDU1
    psqueues-0.2.7.2-1FU22ym8uz1JmjqoHYWhVw

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

